.list{text-decoration:line-through;}
.sale{font-weight:bold;color:#B13400;}
.our{font-weight:bold;color:#B13400;}
.save{color:#B13400;}
.list-label{color:#000000;}
.sale-label{color:#B13400;font-weight:bold;}
.our-label{color:#000000;font-weight:bold;}
.save-label{color:#5d5d5d;font-weight:bold;}
.medium{font-size:10px;}
.logo{
background-repeat:no-repeat;
}
.bgc{
font-weight:bold;
padding:5px;
text-align:center;
text-decoration:none;
}
.bgw{
font-weight:bold;
padding:0px 2px 0px 2px;
text-align:center;
text-decoration:none;
}
.bgcl{
font-weight:bold;
padding:5px;
text-decoration:none;
}
a.bgc:hover,a.bgw:hover {/* Footer Hover */
	text-decoration: underline;
}
a.bgcl:hover {/* Footer Hover */
	text-decoration: underline;
}
.bgl{
/*Single Red TD*/
height:1px;
width:1px;
}
.bg{
font-weight:bold;
padding:5px;
}
.fg{
font-weight:bold;
padding:5px;
}
.yy{/*recently viewed products TD*/
width:183px;
text-align:center;
vertical-align:bottom;
vertical-align:baseline;
padding:3px;
}


body{
font-family:verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}
a{
color:#000000;
}
.c{/*product names category template 2*/
color:#666666;
font-weight:bold;
text-align:center;
}
.c1{/*light grey text*/
color:#666666;
font-size:10px;
}
.c2{/*Size choices template 1*/
font-size:11px;
}
.d{/*Details TD*/
vertical-align:top;
vertical-align:baseline;
width:50%;
}
.dd{/*Details price, name, usually ships spacing*/
padding-bottom:10px;
padding-top:10px;
}
.e{/*left nav extras*/
text-align:center;
font-size:12px;
}
.f{
/*Shadow TD*/
background-image:url(../images/dropshadow.gif)
}
.g{
/* Single Grey TD*/
background-color:#DDDDDD;
padding-top:1px;
padding-left:1px;
}
.gg{
/* Single Grey TD*/
background-color:#DDDDDD;
}
.h{/*image for category template 4*/
border:1px;
border-color:#000000;
}
.i{/*Details img*/
padding:5px;
text-align:center;
}
.j1{/*Home products TD*/
width:425px;
text-align:center;
vertical-align:bottom;
background-color:#FFFFFF;
padding:3px;
}
.j2{/*Home products TD*/
width:212px;
text-align:center;
vertical-align:bottom;
background-color:#FFFFFF;
padding:3px;
}
.j3{/*Home products TD*/
width:141px;
text-align:center;
vertical-align:top;
background-color:#FFFFFF;
padding:3px;
}
.j4{
vertical-align:top;
background-color:#FFFFFF;
padding:3px;
}
.j{/*Home products TD*/
width:141px;
text-align:center;
vertical-align:bottom;
background-color:#FFFFFF;
padding:3px;
}
.k{
	color:#B13400;
	font-weight:bold;
	font-size:10px;
}
.l{
/*Black TD*/
background-color:#000000;
height:1px;
}
.m{/*Right nav more links*/
color:#666666;
font-size:10px;
text-align:right;
font-weight:100;
margin-left:59px;
}
.n{/*left nav categories*/
text-decoration:none;
color:#000000;
}
.ns{/*left nav categories*/
text-decoration:none;
color:#000000;
font-weight:bold;
}
.n1{/*left nav categories*/
text-decoration:none;
color:#000000;
margin-left:10px;
}
.n1s{/*left nav categories*/
text-decoration:none;
color:#000000;
font-weight:bold;
margin-left:10px;
}
.n2{/*left nav categories*/
text-decoration:none;
color:#000000;
margin-left:20px;
}
.n2s{/*left nav categories*/
text-decoration:none;
color:#000000;
font-weight:bold;
margin-left:20px;
}
.n3{/*left nav categories*/
text-decoration:none;
color:#000000;
margin-left:30px;
}
.n3s{/*left nav categories*/
text-decoration:none;
color:#000000;
font-weight:bold;
margin-left:30px;
}
.n4{/*left nav categories*/
text-decoration:none;
color:#000000;
margin-left:40px;
}
.n4s{/*left nav categories*/
text-decoration:none;
color:#000000;
font-weight:bold;
margin-left:40px;
}
.o{
/*Footer text */
text-decoration: none;
}
.o:hover {/* Footer Hover */
	text-decoration: underline;
}
.q{
/*used in footer TD*/
background-color:#CE0000;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
padding:5px;
text-align:center;
text-decoration: none;
}
.r{/*right nav names*/
color:#666666;
font-size:10px;
font-weight:bold;
text-align:center;
}
.rw{/*right nav names*/
color:#666666;
font-size:10px;
font-weight:bold;
}
.s{
/*Search Box*/
background-color:#DDDDDD;
text-align:center;
font-size:11px;
font-weight:bold;
}
.t{/*Top Nav*/
color:#000000;
font-size:10px;
text-align:right;
text-decoration:none;
font-weight:bold;
vertical-align:bottom;
/*vertical-align:baseline;*/
padding:5px;
}
.u{/*Details review link*/
color:#3366ff;
font-size:10px;
height:30px;
}
.v{/*privacy Policy Link*/
font-weight:bold;
font-size:10px;
}
.w{/*Cat header*/
font-weight:bold;
color:#3366ff;
}
a.w{/*Cat header*/
font-weight:bold;
color:#3366ff;
text-decoration:underline;
}
.w2{/*Cat header*/
font-weight:bold;
color:#3366ff;
text-decoration:underline;
}
.x{/*image for category template 2*/
border:1px;
width:50px;
height:50px;
border-color:#000000;
}
.y{/*Cat products TD*/
width:135px;
text-align:center;
vertical-align:bottom;
vertical-align:baseline;
background-color:#FFFFFF;
padding:3px;
}
.z{/*Cat template 3 large product*/
width:135px;
text-align:center;
vertical-align:top;
vertical-align:text-top;
background-color:#FFFFFF;
padding:3px;
}
h2{/*left nav categories*/
font-size:10px;
font-weight:100;
padding:5px;
color:#000000;
text-decoration:none;
margin-bottom: 0px;
margin:0px;
}
h1{
font-size:12px;
font-weight:bold;
color:#000000;
text-decoration:none;
margin:0px;
}
h4{
font-size:14px;
font-weight:bold;
text-decoration:none;
margin:0px;
}
H3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin:0px;

}
img{/*no image borders*/
border:0px;
}
table{/*no table borders*/
border:0px;
}
.bgc,.bgw{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
text-decoration: none;
line-height: 20px;
}
.bgcl{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
text-decoration: none;
}
.bar{
height:22px;
}

.ct,.cp{
font-size: 9px;
}
.ct{
text-align:center;
}
.fg1{
height:30px;
font-weight: bold;
}
.tiny{
font-size:9px;
}


/* The Colors */

.bgcl,.bgc,.bgcr,.bgl,.bg,.yy,.bar,.row,.bgw { background-color:#003399;} /* brown */
.fg,.fg1,h4 { color:#003399; } /* brown */
.bgcl,.bgc,.bg,.fc,.bgw { color:#ffffff; }/* yellow */

/* The Colors */


/* from common.css */
.variant{border:#CCCCCC solid 1px;}
.layout2{
text-align:left;
background-color:#FFFFFF;
padding:3px;
}
.layout3{
text-align:left;
background-color:#FFFFFF;
padding:3px;
}
#sku h1{
font-size:12px;
font-weight:normal;
color:#000000;
text-decoration:none;
margin:0px;
display:inline;
}
#description h2,#features h2{
font-size:12px;
font-weight:normal;
color:#000000;
text-decoration:none;
margin:0px;
padding:0px;
display:inline;
}
#features h2{
font-size:12px;
font-weight:normal;
color:#000000;
}
#breadcrumbs h3{
font-size:12px;
margin:0px;
padding:0px;
display:inline;
color:#3366ff;
font-family: verdana, Arial, Helvetica, sans-serif;
}
#title h3{
color:#666666;
font-size:10px;
font-weight:bold;
text-align:center;
font-family: verdana, Arial, Helvetica, sans-serif;
}
.searchBox{
	width:110px;
}
.currentCondition{
	background-color:#003399;
	font-weight:bold;
	color:#FFFFFF;
	padding:5px;	
}
.tab-off{
background-image:url(../images/tab_left.gif);
background-repeat:no-repeat;
background-position:left top;
background-color:#dddddd;
font-weight:bold;
}
.tab-off a{
background-image:url(../images/tab_right.gif);
background-repeat:no-repeat;
background-position:right top;

padding:5px;
display:block;
text-decoration:none;
}
.tab{
background-image:url(../images/tab_left.gif);
background-repeat:no-repeat;
background-position:left top;
background-color:#003399;
font-weight:bold;
}
.tab a{
background-image:url(../images/tab_right.gif);
background-repeat:no-repeat;
background-position:right top;
color:#FFFFFF;
padding:5px;
display:block;
text-decoration:none;
}
.tab a:link{
text-decoration:none;
color:#FFFFFF;
}
.tab a:visited{
text-decoration:none;
color:#FFFFFF;
}
.tab a:hover{
text-decoration:none;
color:#FFFFFF;
}
.tab a:active{
text-decoration:none;
color:#FFFFFF;
}
.tab-off a:link{
text-decoration:none;
color:#4e4e4e;
}
.tab-off a:visited{
text-decoration:none;
color:#4e4e4e;
}
.tab-off a:hover{
text-decoration:none;
color:#000000;
}
.tab-off a:active{
text-decoration:none;
color:#4e4e4e;
}
.offerTable{
border:1px solid #cccccc;
padding:2px;
margin-right:10px;
float:left;
width:99%;
}
.offerHeader{
	background-color:#dddddd;
	font-weight:bold;
}
.offerPrice{
	border-bottom:1px solid #dddddd;
	text-align:center;
	font-weight:bold;
	color:#b13400;
}
.offerCondition{
	border-bottom:1px solid #dddddd;
	text-align:center;
	font-weight:bold;
	font-size:10px;
}
.offerComment{
	border-bottom:1px solid #dddddd;
	font-size:10px;
}
.offerCart{
	border-bottom:1px solid #dddddd;
	text-align:center;
}
.moreLink{
	white-space:nowrap;
}
.moreLink a{color:#003399;}
.offerAnchor{
	color:#003399;
	font-weight:bold;
}
.backToProdLink{
clear:both;
text-align:right;
margin-right:10px;
padding-top:10px;
}
.tabTotals{
font-size:10px;
}
#activeTabRow{
background-color:#003399;
height:10px;
width:99%;
border:1px solid #003399;
}
.catNewAndUsed, .catNewAndUsed a{
	color:#000000;
	font-size:10px;
}
#title.layout3 h3, #title.layout4 h3{
	text-align:left;
}
#PriceAtAGlanceTitle{
	background-color:#003399;
	font-weight: bold;
	color:#FFFFFF;
	padding:8px;
	white-space: nowrap;
}
#PriceAtAGlance{
	background-color:#dddddd;
	float:right;
}
#PriceAtAGlance a{font-weight: bold;}
.offerPrice .sss .tiny{
	font-weight: normal;
	color:#404040;
}
.offerPrice .sss{
padding-top:5px;
}
#PriceAtAGlance .priceLabel{
	text-align:right;
	white-space: nowrap;
	font-weight:bold;
	
}
#PriceAtAGlance .save{
	white-space: nowrap;	
}
#PriceAtAGlance .fromLabel{
	text-align:left;
	white-space: nowrap;
}
.amazonPrime{text-align:center;}
#otherViews .title{font-weight: bold; font-size:10px;}
#otherViews .variant{margin:1px;}
#breadcrumb a{color:#000000;}
#breadcrumb h2{display:inline; padding:0; margin:0;}
.crumbPast{font-size:12px; font-weight:normal;}

#promoTermsTopBar,
#promoTermsBottomBar{height:20px; padding:5px; background-color:#003399;}   
#promoTermsTopBar span,
#promoTermsBottomBar span{float:left;font-weight: bold; color:#ffffff;}
#promoTermsTopBar button,
#promoTermsBottomBar button{float:right; font-size:10px;}
#promoTerms{ background-color:#ffffff; padding:5px;}
.itemHeaders td{background: #003399;color:#ffffff;}
.totalLine{background:#003399; font-size: 1px;}

#narrowResults h4{background:#003399;}
#narrowResults .all{background:url(../images/bl_arrows.gif) no-repeat 0 50%; padding-left:10px;}